:root{
    --main-clr: #206185;
}

body{
    font-family: 'Rajdhani', sans-serif !important;
}

::selection{
    background: var(--main-clr);color: #fff;
}

.picker__frame{max-width: 400px;font-size: 12px;top: 25% !important;bottom: revert !important;}
.picker__wrap{height: auto;}
.picker__day{font-weight: 400;}
.picker__box {padding: 1em 1em;}

/*? ************ Some bootstrap Class Not Exist Start **********************/

.preloader_main{
    position: fixed;
    background-color: rgba(255,255,255,1);z-index: 9999999999999999999999;inset: 0;width: 100%;height: 100%;backdrop-filter: blur(5px);user-select: none;pointer-events: none;display: grid;place-items: center;
}
.preloader_gg{
    width: 25%;
}

.gap-1 {gap: .25rem !important;}
.gap-2{gap: 6px;}
.gap-3{gap: 1rem;}
.end-0{right: 0px;}
.pe-4 {padding-right: 1.5rem !important;}
.border-3 {border-width: 3px !important;}
.border-end {border-right: solid #dee2e6 !important;}
.fw-semibold {font-weight: 600 !important;}
.fw-bold {font-weight: 700 !important;}
.gap-5{gap: 3rem;}
.fs-5{font-size: 1.5rem !important;}
.rounded-3 {border-radius: 0.5rem !important;}
.nav-link{padding: 0 ;}
.rounded-2 {border-radius: .375rem !important;}

/*? ************ Some bootstrap Class Not Exist End **********************/
label{margin-bottom: 0;}
a{text-decoration: none;color: #000;transition: all ease-in-out 0.1s;}
a:hover{text-decoration: none;color: var(--main-clr);}
.fit_img{
    width: 100%;height: 100%;object-fit: cover;transition: all ease-in-out.2s;
}
.danger-clr{
    background: var(--main-clr);outline: none;
}

.own-container{
    max-width: 1400px;margin: 0 auto;width: 95%;
}

header{
    background: #fff;box-shadow: 0 0px 20px rgba(0, 0, 0, 0.37);position: relative;z-index: 1;
}

.header_logo{
    width: auto;height: 40px;
}
.header_logo img{
    width: auto;
}
header .navlinks{
    display: flex;align-items: center;gap: 25px;list-style: none;padding: 0;margin: 0;
}
header .links_new{
    font-size: 17px;font-weight: 700;letter-spacing: 1px;padding:0 5px;padding-bottom: .5rem;color: #616161;transition: all ease-in-out .1s;cursor: pointer;
}
header .links_new.active{
    color: var(--main-clr);border-bottom: 3px solid var(--main-clr);
}
header .links_new:hover{
    color: var(--main-clr);border-bottom: 3px solid var(--main-clr);
}
.terwrgetb i{
    color: #666666 !important;
}
.gntrewfetb ul{
    list-style: none;display: flex;flex-direction: column;padding: 0;margin: 0;gap: 8px;padding: 10px 0;
}
.gntrewfetb ul li i{
    padding-right: 10px;
}
.gntrewfetb ul li a{
    white-space: nowrap;font-size: 16px;font-weight: 600;
}
.fwefwedsvewwef {
    padding: 5px 10px;font-size: 15px;font-weight: 600;white-space: nowrap;
}
.flight_container{
    height: fit-content;background-position: center;background-repeat: no-repeat;background-size: cover;padding-bottom: 4rem;
}
.flight_container .heading_main{
    font-size: 30px;font-weight: 700;color: #fff;text-align: center;padding: 4rem 0;
}
.flight_form{
    max-width: 1000px;margin: 0 auto;background: #fff;border-radius: 10px;padding: 1.5rem;width: 90%;
}
.trip_type_box>div{border: 2px solid #e2e2e2;border-radius: 7px;}
.trip_type_box>div.active{
    border-color: black;
}
.trip_type_box label {
    display: flex;align-items: center;padding: 4px 15px;cursor: pointer;font-size: 14px;font-weight: 600;
}
.trip_type_box label input[type="radio"]{
    display: none;
}
.flight_form_main{
    display: grid;margin-top: 2rem;grid-template-columns: repeat(3,1fr);gap: 20px 25px;
}
.flight_form_main>div{
    background: #f4f4f4;border-radius: 10px;padding: 8px 18px;box-shadow: 0 5px 5px rgba(0,0,0,0.2);transition: all ease-in-out .2s;border :2px solid #f4f4f4;display: flex;flex-direction: column;
}
.flight_form_main>div:hover{
    border-color: #000;
}
.flight_form_main>div label{
    color: #666;font-weight: 600;font-size: 14px;
}
.flight_form_main>div .badge_flight{
    position: absolute;width: 18px;right: 0px;top: 5px;
}
.flight_form_main>div input{
    border: 0;outline: none;background: transparent;font-size: 18px;font-weight: 700;text-transform: uppercase;padding: 0;width: 100%;
}
.flight_form_main>div:last-child{
    padding: 0;background: transparent;border: 0;
}
.flight_form_main>div:last-child button{
    height: 100%;width: 100%;background: var(--main-clr);border: 0;outline: none;border-radius: 8px;font-size: 22px;font-weight: 700;color: #fff;
}
.fare_type>p{
    margin-bottom: 0;font-weight: 700;font-size: 16px;color: #666666;
}
.erge6yhrnthojwief{display: flex;align-items: center;gap: 7px;flex-wrap: wrap;margin-top: .5rem;}
.erge6yhrnthojwief label{
    display: flex;align-items: center;font-size: 14px;font-weight: 600;gap: 10px;background: #f2f2f2;padding: 8px 25px 8px 15px;border-radius: 6px;position: relative;cursor: pointer;
}
.erge6yhrnthojwief label .jijrerigergergi{
    display: none;position: absolute;box-shadow: 0 0 10px #0000003f;width: 380px;padding: 7px 15px;top: 100%;left: 0;background: #fff;border-radius: 6px;align-items: center;gap: 8px;z-index: 1;
}
.erge6yhrnthojwief label .jijrerigergergi img{
    width: 25px;
}
.erge6yhrnthojwief label .jijrerigergergi div{
    font-size: 14px;line-height: 1.3;
}
.erge6yhrnthojwief label:hover .jijrerigergergi{display: flex;}
.searchdestinationboxclass_new{
    background-color: #fff;width: 350px;border: 1px solid #e4e4e4;position: absolute;left: -20px;top: 55px;z-index: 3;box-shadow: 2px 2px 4px #00000057;border-radius: 5px;cursor: pointer;display: none;
}
.searchdestinationboxclass_new.active{display: block;}
.searchdestinationboxclass_new i{font-size: 22px;color: #7f92aa;}
.searchdestinationboxclass_new>div:hover{background: #f0efef;}
.airp_city{font-size: 17px;font-weight: 700;margin-bottom: 0px;}
.airp_name{font-size: 11px;font-weight: 600;margin-bottom: 0;color: #666666;}
.air_cou_img{width: 25px;height: 25px;border-radius: 3px;overflow: hidden;}

.marquee-container{
    margin: 2rem 0;padding: 7px 5px;background: var(--main-clr);color: #fff;font-size: 20px;font-weight: 600;border-radius: 6px;
}
.heading_custom{
    display: flex;align-items: center;gap: 10px;margin-bottom: 0;font-weight:600;font-size: 30px;
}
.heading_custom .img_top{
    height: 35px;
}

.top_card{
    width: 100%;background: white;box-shadow: 0 0 10px #0000003a;padding: 25px 20px 15px 20px;border-radius: 7px;border-top: 4px solid ;transition: all ease-in-out .3s;cursor: pointer;height: 100%;
}
.top_card:hover{transform: scale(1.05);}
.top_card h5{font-size: 18px;}
.top_card p{color: #878080;font-size: 16px;}
.top_card .card_img{width: 40px;}

.deal_slider_card{
    display: flex;align-items: center;border-radius: 6px;box-shadow: 0 0 10px #00000054;overflow: hidden;cursor: pointer;
}
.deal_slider_card .deal_img{
    height: 200px;width: 40%;
}
.deal_slider_card>div:nth-child(2){
    width: 60%;
}
.deal_slider_card .heading{
    font-size: 18px;font-weight: 600;
}
.deal_slider_card .paragraph{
    font-size: 16px;font-weight: 600;color: #666;margin-bottom: 0;
}
.dealSlider{display: none;}
.dealSlider.active{display: block;}

.arrow_BDX .slick-arrow{
    position: absolute;width: 45px;height: 45px;border-radius: 50%;box-shadow: 0 0 10px #00000049;background-color: #fff;top: 45%;display: grid;place-items: center;transition: all ease-in-out .2s;cursor: pointer;z-index: 1;
}
.arrow_BDX .slick-disabled{opacity: 0;pointer-events: none;}
.arrow_BDX .slick-arrow:hover{
    transform: scale(1.08);
}
.arrow_BDX .fa-arrow-right{right: -10px;}
.arrow_BDX .fa-arrow-left{left: -10px;}

.home_banner{
    margin: 5rem 0 !important;border-radius: 10px;overflow: hidden;height: 400px;
}
.home_banner img{
    height: 100%;width: 100%;object-fit: cover;
}

.popular_destination_div{
    padding: 3rem 0;background: #f8f9fa;
}
.popular_div:hover img{
    transform: scale(1.05);
}
.popular_div>div:nth-child(1){
    height: 300px;border-radius: 10px;overflow: hidden;
}
.popular_div>div:nth-child(2){
    top: 0;height: 100%;width: 100%;background: linear-gradient(0deg, rgba(0,0,0,0.5) 51%, rgba(255,255,255,0) 100%);border-radius: 10px;color: white;display: flex;align-items: end;justify-content: center;padding-bottom: 1rem;
}
.popular_div>div:nth-child(2) h1{
    font-size: 22px;font-weight: 700;text-transform: capitalize;
}

.trending_div{
    border: 1px solid #ccc;border-radius: 10px;box-shadow: 0 0 10px #0000003a;padding: 10px;
}
.trending_div:hover .img_div img{
    transform: scale(1.04);
}
.trending_div .img_div{
    border-top-left-radius: 10px;border-top-right-radius: 10px;overflow: hidden;height: 200px;width: 100%;
}
.trending_div .day_night{
    top: 0;padding: 6px 25px;background: var(--main-clr);color: #fff;font-size: 16px;font-weight: 700;border-top-left-radius: 10px;border-bottom-right-radius: 10px;
}
.trending_div .heading{
    width: 100%;padding: 1rem 0;font-size: 18px;font-weight: 600;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;border-bottom: 2px solid #ccc;
}

.trending_div button{
    background: var(--main-clr);padding: 3px 10px;color: #fff;border-radius: 4px;outline: none;border: 0;font-weight: 600;
}
.trending_div .price>div:nth-child(1){
    font-size: 12px;font-weight: 600;text-align: end;
}
.trending_div .price>div:nth-child(2){
    font-size: 28px;font-weight: 600;text-align: end;
}

.testimonial_section{
    padding: 3rem 0;
}
.testimonial_section .testimonial_container{
    max-width: 600px;margin: auto;margin-top: 2rem;
}
.testi_div{
    background: white;box-shadow: 0 0 10px #0000003a;border-radius: 10px;padding: 1rem 3rem;
}
.testi_div .user_img{
    height: 80px;width:80px;border-radius: 50%;overflow: hidden;
}
.testi_div .username{
    text-align: center;font-size: 20px;font-weight: 600;margin:1rem 0;
}

.testi_div>div:last-child{
    font-size: 17px;font-weight: 600;text-align: center;
}

.blogImg1{
    height: 500px;overflow: hidden;
}
.blogImg2{
    height: calc(250px - .75rem);overflow: hidden;
}
.imgHoveBlog:hover img{
    transform: scale(1.05);
}
.blogPara{
    top: 0;height: 100%;width: 100%;background: linear-gradient(0deg, rgba(0,0,0,0.5) 51%, rgba(255,255,255,0) 100%);
    display: flex;align-items: start;justify-content: end;flex-direction: column;color: #fff;padding: 20px;font-size:20px;font-weight: 600;
}
.blogPara .btn_blog{
    background: var(--main-clr);padding: 5px 15px;margin-top: 10px;font-size: 16px;border-radius: 4px;
}

.home_banner_slider .slick-dots{bottom: 25px;}
.close span{
    background-color: var(--main-clr);height: 30px;width: 30px;border-radius: 50%;color: #fff;display: grid;place-items: center;
}

/************** Travellers & Class Box Style Start ****************************/

#newdateDepart_table tbody td{float: inherit !important;display: revert !important;}
.trav-td-main-rel{position: relative;}
.trave-new-090-main{position: absolute;top: 70px;left: 0;z-index: 9999999999999;visibility: hidden;opacity: 0;pointer-events: none;transition: all 250ms ease-in-out;transform: scale(2);}
.trave-new-090-main.trave-new-090-main-show{visibility: visible;opacity: 1;pointer-events: auto;transform: scale(1);}
.trave-new-box-080{background-color: #fff;max-width: 300px;display: flex;flex-direction: column;gap: 20px;padding: 15px 20px;width: 280px;border-radius: 6px;    box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.2);}
.trav-box-070{display: flex;justify-content: space-between;align-items: center;height: 30px;}
.trav-box-070 label{font-size: 15px;font-weight: 600;letter-spacing: .5px;}
.inc-dec-000{height: 30px;display: flex;align-items: center;gap: 10px;}
.inc-dec-000 input{pointer-events: none !important;height: 100% !important;width: 40px !important;text-align:center;border: none;outline: none;font-size: 15px;user-select: none;background: #fff;font-weight: 600;}
.updNoBtn99{width: 40px;height: 30px;display: flex;align-items: center;justify-content: center;background: var(--main-clr);color: #fff;border-radius: 6px;cursor: pointer;font-weight: 700;font-size: 16px;}
.trav-box-070 select{height: 100%;border: 1px solid #e4e4e4;cursor: pointer;border-radius: 4px;font-size: 15px;width: 160px;}
.trav-box-070 select:focus{border-color: var(--main-clr);}
#travSeCl{background: #666;color: #fff;border-radius: 6px;cursor: pointer;height: 100%;width: 110px;display: flex;align-items: center;justify-content: center;font-size: 15px;font-weight: 600;}
#travSeDoneBtn{background: var(--main-clr);color: #fff;border-radius: 6px;cursor: pointer;height: 100%;width: 110px;display: flex;align-items: center;justify-content: center;font-size: 15px;font-weight: 600;}
#errorHeading404{font-size: 13px;color:var(--main-clr);font-weight:500 ;height: 0px;letter-spacing: .2px;transition: height 100ms ease;overflow: hidden;}
#errorHeading404.error404-show{height: 20px;transition: height 100ms ease;overflow: auto;}

/************** Travellers & Class Box Style End ****************************/

.type_city_fetch{
    position: absolute;background: white;width: 100%;border-radius: 5px;top: 4rem;z-index: 9;box-shadow: 6px 5px 7px #2b2b2b73;overflow: hidden;
}
.type_city_fetch ul{
    display: flex;flex-direction: column;list-style-type: none;padding: 0;margin-bottom: 0;box-shadow: 2px 2px 4px #00000057;
}
.type_city_fetch li{transition: all ease-in-out 0.1s;}
.type_city_fetch li:hover{
    background: #f5f5f5;cursor: pointer;
}
.type_city_fetch h4{
    font-size:16px ;font-weight: 600;text-transform: uppercase;
}
.type_city_fetch p{
    margin-bottom: 0;font-size: 11px;color: #666666;font-weight: 600;margin-top: 4px;
}
.type_city_fetch img{width: 25px;border-radius: 3px;}
.type_city_fetch .fa-plane{
    color:#7f92aa;font-size: 22px;
}
.iuygfhjkbrgfew{width: 450px;left: 0px;display: none;z-index: 9;}

.addhotelRoom {background: var(--main-clr);color: white;padding: 4px 9px;border-radius: 100%;cursor: pointer;font-size: 14px;}
.removeHotelRoom {background: rgb(209, 84, 84);color: white;padding: 3px 7px;border-radius: 10px;cursor: pointer;}
#hotelRoomGuest select {padding: 5px 8px;border: 0.5px solid #ccc;font-size: 12px;background: transparent;font-weight: 500;}
#hotelRoomGuest h6{
    margin-bottom: 0 !important;padding-bottom: 0 !important;font-size: 14px;
}

.holiday_form{
    gap: 0 ;display: flex;flex-wrap: wrap;
}
.holiday_form>div:first-child{
    width: 70%;padding: 0;
}
.holiday_form>div:first-child select{
    padding: 12px 15px;border: none;background: transparent;cursor: pointer;
}
.holiday_form>div:last-child{width: 30%;}
.popular_holidays_card{
    border-radius: 6px;overflow: hidden;box-shadow: 2px 2px 10px #00030073;
}
.popular_holidays_card .img_popular{
    height: 200px;
}
.popular_holidays_card .badge{
    background: var(--main-clr);color: #fff;padding: 5px 15px;border-radius: 20px;
}
.popular_holidays_card .starting{
    font-size: 12px;
}
.popular_holidays_card .price{
    font-size: 22px;font-weight: 600;
}
.top_desti_card{
    border-radius: 6px;padding: 10px;box-shadow:  2px 2px 10px #00030073;
}
.top_desti_card .img_card{
    height: 150px;border-radius: 6px;overflow: hidden;
}
.top_desti_card span{
    color: var(--main-clr);
}
.bus_form{
    grid-template-columns: repeat(2, 1fr);
}
.bus_form>div .badge_flight{
    width: 24px;
}

.offerSectionMain{
    display: flex;align-items: center;gap: 20px;
}
.offerSectionMain>div{
    height: 70px;width: 70px;background: #f4f4f4;border-radius: 5px;border: 2px solid #f4f4f4;padding: 8px;cursor: pointer;
}
.offerSectionMain>div.active{
    border: 2px solid black;
}




a{text-decoration: none;}
.container{
    max-width: 1240px;
}
.btn_custom{
    background: var(--dynamic-text);color: #fff;transition: all ease-in-out .2s;cursor: pointer;
}
.btn_custom:hover{
    background: var(--dynamic-text);color: #fff;
}
.brkbrk {
    font-size: 26px;font-weight: 600;width: fit-content;display: flex;align-items: center;justify-content: center;position: relative;margin: auto;
}
.brkbrk::before,.brkbrk::after {
    content: '';background-size: auto;background-size: auto;width: 37px;position: absolute;background-size: 100%;
}
.brkbrk::before {
    background: url(../images/triwings-left.svg);left: -44px;height: 12px;
}
.brkbrk::after {
    background: url(../images/triwings-right.svg);right: -44px;height: 12px;
}
footer{
    background: #0a1535;margin-top: 6rem;padding: 2rem;
}
footer .first_footer{
    background: linear-gradient(90deg, rgba(116,61,204,1) 0%, rgba(27,84,226,1) 50%, rgba(56,162,248,1) 100%);padding: 1rem;border-radius: 8px;position: absolute;top: -9rem;width: 100%;
}
footer .first_footer .img_suppport{
    height: 60px;width: auto;
}
footer .first_footer a{
    font-size: 16px;color: #fff;
}
footer .first_footer a i{
    font-size: 14px;
}
footer .first_footer h2{
    font-size: 24px;text-transform: uppercase;margin-bottom: 0;font-weight: 600;color: #fff;
}
footer .first_footer p{
    font-size: 16px;text-transform: uppercase;margin-bottom: 0;font-weight: 500;color: #fff;
}
footer .second_footer{
    color: #fff;margin-top: 4rem;
}
footer .second_footer .foot_head{
    font-size: 16px;font-weight: 600;text-transform: uppercase;
}
footer .second_footer a{
    color: #e0e0e0;font-size: 14px;width: fit-content;
}
footer .second_footer a:hover{
    color: #fff;
}
footer .second_footer a i{
    font-size: 12px;margin-right: 4px;
}
footer .second_footer img{
    height: 24px;width: auto;
}




/*---------------------------- Holiday Search page and package view page Css------------------------ */

.breadcrumb {
    position: relative;z-index: 1;width: 100%;margin: 10px 0 8px 0;
}
.breadcrumb ul {
    display: -ms-flexbox;display: flex;align-items: center;margin: 0;padding: 0;gap: 5px;
}
.breadcrumb ul li {
    font-size: 13px;line-height: 11px;letter-spacing: 0.2px;font-weight: 500;color: #3a3a3a;white-space: nowrap;position: relative;padding-right: 13px;list-style: none;
}
.breadcrumb ul li a {
    text-decoration: none;display: block;position: relative;font-weight: 500;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;transition: all 0.3s;color: #2196f3;
}
.breadcrumb ul li a::after {
    content: '>';font-size: 12px;color: #868686 !important;right: -12px;top: 1px;padding: 0 0 0px;position: absolute;
}

.packagemainbox{
    display: flex;gap: 30px;
}
.package_box{width: 32%;}
.pack_img{height: 220px;overflow: hidden;border-radius: 5px 5px 0 0 ;}
.package_box{border: 1px solid #c9c9c9;border-radius: 5px;overflow: hidden;}
.package_content{padding: 10px;border-bottom: 1px solid #d1d1d1;}
.packa_facility{padding: 15px 10px 15px 10px;display: grid;grid-template-columns: repeat(5,1fr);gap: 20px;}
.pa_fa{display: flex;flex-direction: column;gap: 5px;align-items: center;}
.pa_fa img{width: auto;}
.tnight {
    background: rgba(0,0,0,.75);border-radius: 20px;padding: 3px 8px;color: #fff;position: absolute;bottom: 15px;right: 15px;font-size: 12px;
}
.pkgName {
    font-size: 18px;color: #000;text-align: left;font-weight: 600;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;
}
.paca_pricing {
    padding: 15px 10px 10px 10px;border-top: 1px solid #d8d8d8;
}
.ritbtn {
    width: 45%;display: grid;place-items: center;
}
.vdtl-btn {
    padding: 6px;text-align: center;font-size: 14px;color: #FFF;background-color: var(--main-clr);text-decoration: none;border-radius: 40px;float: right;width: 100%;font-weight: 500;
}
.vdtl-btn:hover {color: #fff;}
.sup_text {
    font-size: 12px;color: #000;display: block;
}
.prc-ttl {
    font-size: 24px;color: #000;font-weight: 700;
}
.sup_text {
    font-size: 12px;color: #000;display: block;
}

.itinerary-img>div {
    background: #f8f8f8;border: 0.5px solid #e9e3e3;padding: 10px 20px;width: 80px;border-radius: 8px;
}

.packagedetails p {
    margin: 0;
    font-size: 12px;
    line-height: 14px;
  }
  
  .packagedetails a {
    text-decoration: none;
    color: black;
    font-size: 16px;
  }
  
  .packagedetails a:hover {
    color: #00000086;
  }
  
  .packagedetails .border {
    border: 0.5px solid rgb(194, 194, 194) !important;
  }
  
  
  .packagedetails .itinerary {
    background: var(--button-color);
    color: var(--text);
    width: 100%;
    border: none;
    padding: 10px;
    font-weight: 600;
    border-radius: 5px;
  }
  
  .packagedetails .form-control {
    border: 0.5px solid rgba(94, 94, 94, 0.42) !important;
    background: rgba(255, 255, 255, 0.596) !important;
    padding: 8px 13px !important;
  }
  
  .packagedetails form li {
    cursor: pointer;
    color: #594b4b;
    font-size: 12px;
  }
  
  .packagedetails form hr {
    margin: 0px;
  }
  
  .packagedetails form ul {
    display: flex;
    list-style: none;
    flex-direction: column;
    padding: 10px 16px;
    margin-bottom: 0px;
    border: 0.5px solid #7d7d7d;
    border-radius: 5px;
    gap: 8px;
  }
  
  .packagedetails #departure-list,
  .packagedetails #destination-list {
    position: absolute;
    display: none;
    width: 100%;
    background: white;
    z-index: 1;
  }
  
  .itinerary-img>div {
    background: #f8f8f8;
    border: 0.5px solid #e9e3e3;
    padding: 10px 20px;
    width: 80px;
    border-radius: 8px;
  }
  
  .packagedetails .carousel-item>img {
    height: 400px !important;
  }
  
  .packagedetails .carousel-indicators {
    position: unset;
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    margin: 1rem 0 0 0;
    gap: 10px;
    overflow: hidden;
  }
  
  .packagedetails .carousel-indicators img {
    display: block;
  }
  
  .packagedetails .carousel-indicators button {
    width: 96% !important;
    height: 70px !important;
    margin: 0px;
    border: 3px solid white;
  }
  
  .packagedetails .carousel-indicators .active {
    border: 3px solid red !important;
  }

  ._polrdestnbx {display: flex;flex-wrap: wrap;gap: 23px;}
/*---------------------------- Holiday Search page and package view page Css------------------------ */


.travellers-abs{
    position: absolute;background: white;width: 400px;border-radius: 5px;top: 3.5rem;z-index: 9;left:0;display: none;
}
.travellers-abs.active{display: block;}
.travellers-abs select{background: transparent;width: 100%;border-radius: 6px;}
.boxselectpax{
    padding: 4px;background-color: #fff;box-shadow: 0px 0px 4px #8c8c8c;border-radius: 4px;width: auto;position: relative;display: flex;
}
.boxselectpax>div{
    padding: 5px 10px;color: #000;font-size: 14px;font-weight: 700;cursor: pointer;text-align: center;width: 32px;border-radius: 4px;
}
.boxselectpax>div.active{background: var(--main-clr) !important;color: white !important;pointer-events: none;}

.picker--opened .picker__frame{
    max-width: 500px;font-size: 12px;top: auto;bottom: 20dvh;
}

